Author Topic: Printerdriver for cups  (Read 837 times)

Micky

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 28
    • View Profile
Printerdriver for cups
« on: November 10, 2018, 11:30:44 am »
Where to get from printerdriver for cups? Printerdriver for cups are in most of the cases for older models.


Micky

Silvan Scherrer

  • Full Member
  • ***
  • Thank You
  • -Given: 9
  • -Receive: 9
  • Posts: 178
    • View Profile
Re: Printerdriver for cups
« Reply #1 on: November 10, 2018, 02:55:59 pm »
If we would know which cops version you use we might help you. And if you still use the old and outdated cups 1.4 you have to upgrade to cups 2. As this has a lot more drivers and a lot never ones.
kind regards
Silvan
CTO bww bitwise works GmbH

Please help us with donations, so we can further work on OS/2 based projects. Our Shop is at https://www.bitwiseworks.com/shop/index.php

Micky

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 28
    • View Profile
Re: Printerdriver for cups
« Reply #2 on: November 11, 2018, 05:55:59 pm »
Don't know the version. I think 1.4.

How can I remove the old cups? It is not installed as WPI. Or is it possible to install only the new drivers?


Micky
« Last Edit: November 11, 2018, 05:58:48 pm by Micky »

Silvan Scherrer

  • Full Member
  • ***
  • Thank You
  • -Given: 9
  • -Receive: 9
  • Posts: 178
    • View Profile
Re: Printerdriver for cups
« Reply #3 on: November 11, 2018, 10:23:36 pm »
Don't know the version. I think 1.4.

How can I remove the old cups? It is not installed as WPI. Or is it possible to install only the new drivers?


Micky
You need the whole Cups update. Use ANPM. As easiest. Cups is a complete solution.
kind regards
Silvan
CTO bww bitwise works GmbH

Please help us with donations, so we can further work on OS/2 based projects. Our Shop is at https://www.bitwiseworks.com/shop/index.php